<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.6963300000</MDI>
      <MDI key="STATISTICS_MAXIMUM">45.7918500000</MDI>
      <MDI key="STATISTICS_MEAN">13.2935906096</MDI>
      <MDI key="STATISTICS_STDDEV">6.3857175745</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
